Subject: [PATCH 6/6] ASoC: fsl: check property 'compatible' for the machine name

From: [email-masked] (Timur Tabi)
Date: Fri, 24 Feb 2012 10:32:50 -0600

Shawn Guo wrote:
> It seems the fsl_ssi PowerPC users, machine mpc8610_hpcd and p1022ds,
> basically have the same thing in model and compatible properties.
> Detecting machine name using compatible property becomes a solution
> working for both PowerPC and ARM users of fsl_ssi.

Do you actually have an 8610 or P1022 to test this?  I'm guessing the
answer is no.

-- 
Timur Tabi
Linux kernel developer at Freescale